; Asterisk PJSIP auth/credentials config

;Credentials for extenal the Homeassistent 'Assistent' service
[HomeAssistant]
type=auth
auth_type=userpass
password=
username=HA

;Internal extentions (Phone,softphones or other Voip clients)
[6000]
type=auth
auth_type=userpass
password=<PASSWORD>
username=6000